<table>
  <tc>
    <th>Sl. No</th>
    <th>Name of the labour legislation</th>
    <th>Central Rules</th>
    <th>Andhra Pradesh</th>
    <th>Arunachal Pradesh</th>
    <th>Assam</th>
    <th>Bihar</th>
    <th>Chhattisgarh</th>
    <th>Goa</th>
    <th>Gujarat</th>
    <th>Haryana</th>
    <th>Himachal Pradesh</th>
    <th>Jammu and Kashmir</th>
    <th>Jharkhand</th>
    <th>Karnataka</th>
    <th>Kerala</th>
    <th>Madhya Pradesh</th>
    <th>Maharashtra</th>
    <th>Manipur</th>
    <th>Meghalaya</th>
    <th>Mizoram</th>
    <th>Nagaland</th>
    <th>Odisha</th>
    <th>Punjab</th>
    <th>Rajasthan</th>
    <th>Sikkim</th>
    <th>Tamil Nadu</th>
    <th>Telangana</th>
    <th>Tripura</th>
    <th>Uttar Pradesh</th>
    <th>Uttarakhand</th>
    <th>West Bengal</th>
    <th>Andaman and Nicobar Islands</th>
    <th>Chandigarh</th>
    <th>Dadra and Nagar Haveli and Daman and Diu</th>
    <th>Delhi</th>
    <th>Lakshadweep</th>
    <th>Pondicherry</th>
  </tc>
  <tr>
    <td>1</td>
    <td>Apprentices Act , 1961</td>
    <td>Apprentices Rules, 1961</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
    <td>Nil</td>
  </tr>
</table>







